@charset "UTF-8";
/* CSS Document */
/*---------------
	NEWS
---------------*/
#news {
  background: #f2f2f3; }
  #news .contents-area {
    padding: 70px 0 120px; }
    @media only screen and (max-width: 1199px) {
      #news .contents-area {
        padding: 60px 5%; } }
    #news .contents-area .cont__gridBox {
      width: 1200px;
      display: grid;
      grid-template-columns: 760px 1fr;
      column-gap: 70px;
      margin: 0 auto; }
      @media only screen and (max-width: 1199px) {
        #news .contents-area .cont__gridBox {
          width: auto;
          display: block; } }
      #news .contents-area .cont__gridBox .content article {
        margin-bottom: 70px;
        /*----- NEWS(SINGLE) -----*/ }
        @media only screen and (max-width: 1199px) {
          #news .contents-area .cont__gridBox .content article {
            margin-bottom: 60px; } }
        #news .contents-area .cont__gridBox .content article a:hover {
          opacity: .8; }
        #news .contents-area .cont__gridBox .content article .date {
          display: inline-block;
          font-size: 1.7em;
          border: 1px solid var(--text-color);
          padding: 5px 10px; }
          @media only screen and (max-width: 1199px) {
            #news .contents-area .cont__gridBox .content article .date {
              font-size: 1.4em; } }
        #news .contents-area .cont__gridBox .content article h3 {
          color: var(--text-color);
          font-size: 3em;
          line-height: 1.5;
          border-bottom: 1px solid var(--text-color);
          margin: 30px 0; }
          @media only screen and (max-width: 1199px) {
            #news .contents-area .cont__gridBox .content article h3 {
              font-size: 2em;
              margin: 20px 0 15px; } }
        #news .contents-area .cont__gridBox .content article .cont__txt {
          font-size: 1.8em;
          line-height: 2;
          overflow: hidden;
          display: -webkit-box;
          -webkit-box-orient: vertical;
          -webkit-line-clamp: 3;
          /* 任意の行数を指定 */ }
          @media only screen and (max-width: 1199px) {
            #news .contents-area .cont__gridBox .content article .cont__txt {
              font-size: 1.6em; } }
          #news .contents-area .cont__gridBox .content article .cont__txt img {
            display: none; }
        #news .contents-area .cont__gridBox .content article .single__txt {
          font-size: 1.8em;
          line-height: 2; }
      #news .contents-area .cont__gridBox .content .pagination {
        display: flex;
        justify-content: center; }
        #news .contents-area .cont__gridBox .content .pagination li {
          color: #ccc;
          font-size: 1.8em;
          margin: 0 .5em; }
          #news .contents-area .cont__gridBox .content .pagination li a {
            color: var(--text-color); }
      @media only screen and (max-width: 1199px) {
        #news .contents-area .cont__gridBox .side {
          margin-top: 90px; } }
      #news .contents-area .cont__gridBox .side h3 {
        background: #6185bc;
        color: #fff;
        font-size: 3em;
        padding: 15px;
        margin-bottom: 15px; }
        @media only screen and (max-width: 1199px) {
          #news .contents-area .cont__gridBox .side h3 {
            font-size: 2em; } }
      #news .contents-area .cont__gridBox .side .recent ul li {
        font-size: 1.8em;
        border-bottom: 1px solid var(--text-color);
        margin-bottom: .5em; }
        @media only screen and (max-width: 1199px) {
          #news .contents-area .cont__gridBox .side .recent ul li {
            font-size: 1.6em;
            padding-bottom: .5em; } }
        #news .contents-area .cont__gridBox .side .recent ul li a {
          color: var(--text-color); }
          #news .contents-area .cont__gridBox .side .recent ul li a:hover {
            opacity: .8; }
      #news .contents-area .cont__gridBox .side .archive {
        margin: 30px 0; }
        #news .contents-area .cont__gridBox .side .archive select {
          width: 100%;
          background: #9fa0a0;
          color: var(--text-color);
          font-size: 1.8em;
          border: none;
          padding: 20px 15px;
          border-right: 1em solid #9fa0a0; }
      #news .contents-area .cont__gridBox .side .category ul li {
        color: var(--text-color);
        font-size: 1.8em;
        line-height: 2; }
        #news .contents-area .cont__gridBox .side .category ul li i {
          margin-right: .5em; }
        #news .contents-area .cont__gridBox .side .category ul li a {
          color: var(--text-color); }
          #news .contents-area .cont__gridBox .side .category ul li a:hover {
            opacity: .8; }
